.skill {
border-style: solid;
border-width: 2px 2px 2px 2px;
border-color: #7db57d;
margin: 5px
}
.wiki_link {
display: inline-block;
max-width: 100% !Important;
}
.homesprite{position:absolute;top:15px;left:15px;width:220px;height:120px;vertical-align:middle;margin-right:5px;background-image: url('/file/Dark-Souls-3/homesprite.png'); background-repeat:no-repeat;}.homesprite.general_button{background-position: 0px 0px;}.homesprite.character_button{background-position: 0px -125px;}.homesprite.equipment_button{background-position: 0px -250px;}.homesprite.online_button{background-position: 0px -375px;}.homesprite.world_button{background-position: 0px -500px;}.homesprite.guides_button{background-position: 0px -625px;}.homesprite.tools_button{background-position: 0px -750px;}.homesprite.media_button{background-position: 0px -875px;}
.fexbar {position:relative;display:inline-block;margin:5px;padding:3px;width:220px;height:120px}
.fexbar a {position:absolute;top:3px;left:3px;width:220px;height:120px;text-indent:-9999px}
blockquote p {
font-family: "arial";
color: #B4B2B0;
font-style: italic;
font-weight: normal;
text-indent: 48px;
font-size: 17px;
max-width: 800px;
}
@media only screen and (max-width: 836px) {
img, input {
max-width: 100% !important;
}
iframe, object, embed {
display: inline-block;
max-width: 100%;
}
.bonfire {line-height:inherit !Important; height:inherit !Important}
.titlearea {line-height:inherit !Important; height:inherit !Important}
}
.spoilertitle { cursor: pointer; padding-left: 10px; background-color: #7C6C50; background-image: linear-gradient(to right, #AB966F, #000); color: #EEE; font-size: 15px; font-weight: bold; line-height: 24px }
#.spoilercontent { height: 0px; overflow: hidden; transition: height 0.5s ease 0s }
.spoilercontent { height: 0px; transition: height 0.5s ease 0s }
/******* Col Spans *****************/
.span_1_of_5 {
width: 19% !important;
border-style: solid;
border-color: #AB966F #AB966F;
margin: 0.4% !important;
}
@media only screen and (max-width: 480px) {
.tree li img {
    width: 16px !Important;
    height: 16px !important;
}
.tree {
    min-width: 500px !Important;
    overflow-x: scroll !Important;
}}
.row {
margin-right: 0px;
margin-left: 0px;
}
p {
font-size: 14px;
}
.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.titlearea {
text-align: center !Important;
font-size: 18px !Important;
word-wrap: normal !Important;
background: url(/file/Dragon-Age-3/chantry-symbols.png) no-repeat left center;
background-position: 3px 4px !Important;
border-top: 3px solid #7db57d !Important;
border-bottom: 3px solid #7db57d !Important;
margin: 24px 0px !Important;
height: 45px !Important;
line-height: 40px !Important;
}
.bonfire {
word-wrap: normal;
background: url(/file/Dragon-Age-3/swordfavicon-57.png) no-repeat left center;
padding-left: 52px;
height: 60px;
line-height: 70px;
text-align: -moz-left;
}
@-moz-document url-prefix() {
fieldset { display: table-cell; }
}
.section-heading.section-heading-light {
background: none !Important;
height: inherit !important;
line-height: inherit !Important;
padding-left: inherit !important;}
.wiki_table h3 {
background: none !Important;
height: inherit !important;
line-height: inherit !Important;
padding-left: inherit !important;}
#sidebar-wrapper #wiki_table h3 {
background: none !Important;
height: inherit !important;
line-height: inherit !Important;
padding-left: inherit !important;}

#wiki-content-block #ifrmDiv{position:absolute !important;}
@media only screen and (max-width: 1899px) {
.well {background-color: transparent !Important;
border: 0px;
padding: 0px;}

.tree {
    min-height:20px;
    padding:0px;
    margin-bottom:20px;
    background-color:#fbfbfb;
    border:0px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05)
}
.tree li {
    list-style-type:none;
    margin:0;
    padding:10px 5px 0 5px;
    position:relative
}
.tree li::before, .tree li::after {
    content:'';
    left:-20px;
    position:absolute;
    right:auto
}
.tree li::before {
    border-left:1px solid #999;
    bottom:50px;
    height:100%;
    top:0;
    width:1px
}
.tree li::after {
    border-top:1px solid #999;
    height:20px;
    top:25px;
    width:25px
}
.tree li span {
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #999;
    border-radius:5px;
    display:inline-block;
    padding:3px 8px;
    text-decoration:none
}
.tree li.parent_li>span {
    cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
    border:0
}
.tree li:last-child::before {
    height:30px
}
.tree li.parent_li>span:hover, .tree li.parent_li>span:hover+ul li span {
    background:#eee;
    border:1px solid #94a0b4;
    color:#000
}}

@media only screen and (min-width: 1900px) {

.well {background-color: transparent !Important;
border: 0px;
padding: 0px;}

/*Now the CSS*/
.tree * {margin: 0; padding: 0;}
.tree {	
  white-space:nowrap; 
  display:block;
  overflow: auto;
  width: auto !important;
}
.tree ul {
	padding-top: 20px; position: relative;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  white-space: nowrap;
 max-width: 100% !important;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 0px 0 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
  white-space: normal;
  display:inline-block;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #ccc;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #ccc;
	width: 0; height: 20px;
}

.tree li a{
	border: 1px solid #ccc;
	padding: 4px 4px;
	text-decoration: none;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a:hover, .tree li a:hover+ul li a {
	background: #c8e4f8; color: #000; border: 1px solid #94a0b4;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #94a0b4;
}}
.special {
    border-radius: 15px 50px;
    background: #7db57d;
    padding: 20px;
    max-width: 600px;
    height: 50px;
    line-height: 10px;
    text-align: center;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/images/texture-noise.png);
}
.proportional {

  width: 25%;
  /* Can be any %, 0–∞. */
  /* Percentage is relative to container or window width. */

  padding-bottom: 25%;
  /* Can be any %, 0–∞. */
  /* Percentage is relative to container or window width. */
  /* Increase for a taller div. */
  /* Match width above for a square. */

  position: absolute;
  /* Can be absolute, fixed, or relative. */


}
